## bluetile 0.5.1

=== debian/changelog ===
bluetile (0.5.1-2ubuntu1) maverick; urgency=low

  * debian/patches/add-missing-pkgconfig-depends: Patch bluetile.cabal to
    add missing pkgconfig dependency on gtk+-2.0. This avoids an FTBFS
    when gdk-pixbuf is split out, as is in Maverick/experimental: the
    build could no longer find the needed headers without the CFLAGS
    present.

 -- Iain Lane <laney@ubuntu.com>  Sun, 08 Aug 2010 01:05:05 +0100

bluetile (0.5.1-2) unstable; urgency=low

  * Extend build-depends according to .cabal file (Closes: #591071)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 31 Jul 2010 19:34:53 +0200

bluetile (0.5.1-1) unstable; urgency=low

  * New upstream release 
    + Bluetile is now configurable (Closes: #585674)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 31 Jul 2010 16:38:51 +0200

bluetile (0.4.3-1) unstable; urgency=low

  * New upstream release
    + Improved package description
  * New standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 Jun 2010 09:32:09 +0200

bluetile (0.4.2-1) unstable; urgency=low

  * New upstream version
    + .desktop files included by upstream 
  * Suggest gnome-core

 -- Joachim Breitner <nomeata@debian.org>  Mon, 28 Jun 2010 09:59:33 +0200

bluetile (0.4.1-2) unstable; urgency=low

  * Install icon and .desktop files, register as window manager. (Closes:
    #586284)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 Jun 2010 17:27:40 +0200

bluetile (0.4.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 11 Jun 2010 16:38:16 +0200
