=== debian/control ===
Source: bluetile
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-mtl-dev
  , libghc6-xmonad-dev (>= 0.9.1)
  , libghc6-xmonad-contrib-dev (>= 0.9.1)
  , libghc6-x11-dev (>= 1.4)
  , libghc6-gtk-dev
  , libghc6-glade-dev
  , libghc6-regex-compat-dev
  , libghc6-configfile-dev
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/bluetile
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/bluetile
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/bluetile

Package: bluetile
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgnome2-0
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}, gnome-core
Provides: ${haskell:Provides}
Description: full-featured tiling for the GNOME desktop environment
 Bluetile is a tiling window manager designed to integrate with the
 GNOME desktop environment. It provides both a traditional, stacking
 layout mode as well as tiling layouts where windows are arranged to
 use the entire screen without overlapping. Bluetile tries to make the
 tiling paradigm easily accessible to users coming from traditional
 window managers by drawing on known conventions and providing both
 mouse and keyboard access for all features.
