## bluetile 0.5.3

=== debian/changelog ===
bluetile (0.5.3-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release (Closes: #622601)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 20 Apr 2011 22:19:16 +0530
