=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: bluetile
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-mtl-dev
-  , libghc6-xmonad-dev (>= 0.9.1)
-  , libghc6-xmonad-contrib-dev (>= 0.9.1)
-  , libghc6-x11-dev (>= 1.4)
-  , libghc6-gtk-dev
-  , libghc6-glade-dev
-  , libghc6-regex-compat-dev
-  , libghc6-configfile-dev
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
+  , libghc-mtl-dev
+  , libghc-xmonad-dev (>= 0.9.1)
+  , libghc-xmonad-contrib-dev (>= 0.9.1)
+  , libghc-x11-dev (>= 1.4)
+  , libghc-x11-xft-dev
+  , libghc-gtk-dev
+  , libghc-glade-dev
+  , libghc-regex-compat-dev
+  , libghc-configfile-dev
 Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/bluetile
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/bluetile
