## bluetile 0.6

=== debian/changelog ===
bluetile (0.6-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:40 +0200

bluetile (0.6-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 03 Jan 2013 23:03:42 +0100

bluetile (0.6-1) unstable; urgency=low

  * New upstream release (Closes: #665238)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 24 Mar 2012 18:39:42 +0100
