=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-mtl-dev
-  , libghc-xmonad-dev (>= 0.9.1)
-  , libghc-xmonad-contrib-dev (>= 0.9.1)
+  , libghc-xmonad-dev (>= 0.10)
+  , libghc-xmonad-contrib-dev (>= 0.10)
   , libghc-x11-dev (>= 1.4)
   , libghc-x11-xft-dev
   , libghc-gtk-dev
   , libghc-glade-dev
   , libghc-regex-compat-dev
   , libghc-configfile-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/bluetile
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/bluetile
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/bluetile
